Bug 1130688 - [abrt] tracker: g_malloc(): tracker-extract killed by SIGTRAP
Summary: [abrt] tracker: g_malloc(): tracker-extract killed by SIGTRAP
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3a7198ef64d14525df7467d945e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-16 08:19 UTC by lejeczek
Modified: 2016-03-27 15:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-27 15:10:04 UTC


Attachments (Terms of Use)
File: backtrace (63.97 KB, text/plain)
2014-08-16 08:19 UTC, lejeczek
no flags Details
File: cgroup (190 bytes, text/plain)
2014-08-16 08:19 UTC, lejeczek
no flags Details
File: core_backtrace (34.22 KB, text/plain)
2014-08-16 08:19 UTC, lejeczek
no flags Details
File: dso_list (14.27 KB, text/plain)
2014-08-16 08:19 UTC, lejeczek
no flags Details
File: environ (924 bytes, text/plain)
2014-08-16 08:19 UTC, lejeczek
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-16 08:19 UTC, lejeczek
no flags Details
File: maps (65.07 KB, text/plain)
2014-08-16 08:19 UTC, lejeczek
no flags Details
File: open_fds (1.55 KB, text/plain)
2014-08-16 08:19 UTC, lejeczek
no flags Details
File: proc_pid_status (1.07 KB, text/plain)
2014-08-16 08:19 UTC, lejeczek
no flags Details
File: var_log_messages (29.88 KB, text/plain)
2014-08-16 08:19 UTC, lejeczek
no flags Details

Description lejeczek 2014-08-16 08:19:01 UTC
Version-Release number of selected component:
tracker-1.1.2-1.fc22

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_malloc
executable:     /usr/libexec/tracker-extract
kernel:         3.17.0-0.rc0.git4.2.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #2 g_malloc at /lib64/libglib-2.0.so.0
 #3 tracker_extract_get_metadata at /usr/lib64/tracker-1.0/extract-modules/libextract-gif.so
 #4 get_file_metadata
 #5 get_metadata
 #6 dispatch_task_cb
 #8 g_main_context_iterate.isra at /lib64/libglib-2.0.so.0

Comment 1 lejeczek 2014-08-16 08:19:05 UTC
Created attachment 927290 [details]
File: backtrace

Comment 2 lejeczek 2014-08-16 08:19:06 UTC
Created attachment 927291 [details]
File: cgroup

Comment 3 lejeczek 2014-08-16 08:19:08 UTC
Created attachment 927292 [details]
File: core_backtrace

Comment 4 lejeczek 2014-08-16 08:19:10 UTC
Created attachment 927293 [details]
File: dso_list

Comment 5 lejeczek 2014-08-16 08:19:11 UTC
Created attachment 927294 [details]
File: environ

Comment 6 lejeczek 2014-08-16 08:19:12 UTC
Created attachment 927295 [details]
File: limits

Comment 7 lejeczek 2014-08-16 08:19:15 UTC
Created attachment 927296 [details]
File: maps

Comment 8 lejeczek 2014-08-16 08:19:16 UTC
Created attachment 927297 [details]
File: open_fds

Comment 9 lejeczek 2014-08-16 08:19:18 UTC
Created attachment 927298 [details]
File: proc_pid_status

Comment 10 lejeczek 2014-08-16 08:19:20 UTC
Created attachment 927299 [details]
File: var_log_messages

Comment 11 Jaroslav Reznik 2015-03-03 16:12:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 12 Igor Gnatenko 2016-03-27 15:10:04 UTC
very old bug.


Note You need to log in before you can comment on or make changes to this bug.